  * {
    margin: 0;
    padding: 0;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    color: #282828;
  }
  /* ///////////////////////// */
  .vacancy-top-block .vectors .main-top-block .vectors {
    z-index: -1;
  }
  .vectors {
    position: absolute;
    background-repeat: no-repeat;
  }
  .vector1 {
    bottom: 74px;
    left: 52px;
    width: 210px;
    height: 164px;
    background-image: url("data:image/svg+xml,%3Csvg width='155' height='157' viewBox='0 0 155 157' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.2674 48.5836L57.9409 17.1792C82.9314 -7.08063 124.465 1.12706 138.349 33.0691L146.12 50.9461C152.472 65.5597 153.08 82.0312 147.823 97.0735L146.462 100.967C138.213 124.569 118.583 142.395 94.2972 148.337L78.2908 152.253C50.3464 159.089 21.4505 145.315 9.166 119.301C-2.21748 95.1948 3.50848 66.4796 23.2674 48.5836Z' stroke='%23FFAA00' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector2 {
    top: 137px;
    right: 0;
    width: 210px;
    height: 300px;
    background-image: url("data:image/svg+xml,%3Csvg width='210' height='285' viewBox='0 0 210 285' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M117.772 21.2935L61.213 52.8874C13.2142 79.6995 -8.32153 137.316 10.323 189.038C23.1818 224.71 53.1709 251.486 90.0661 260.237L163.785 277.723C226.073 292.498 290.277 262.089 318.309 204.537C345.291 149.138 331.896 82.537 285.594 41.8782L281.969 38.6952C236.441 -1.28391 170.669 -8.25449 117.772 21.2935Z' stroke='%23FFCD00' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector3 {
    top: -40px;
    right: 186px;
    width: 76px;
    height: 76px;
    background-image: url("data:image/svg+xml,%3Csvg width='71' height='71' viewBox='0 0 71 71' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='35.5' cy='35.5' r='32.5' stroke='%233CD2AF' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='12 20'/%3E%3C/svg%3E%0A");
  }
  .vector4 {
    top: 270px;
    left: 278px;
    width: 89px;
    height: 76px;
    background-image: url("data:image/svg+xml,%3Csvg width='72' height='72' viewBox='0 0 72 72' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='36' cy='36' r='36' fill='url(%23paint0_linear)' fill-opacity='0.1'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='60.1364' y1='11.4545' x2='9' y2='56.0455' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FA374B'/%3E%3Cstop offset='1' stop-color='%231400FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  }
  .vector5 {
    top: 50%;
    left: 48px;
    width: 89px;
    height: 76px;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='11' cy='11' r='11' fill='url(%23paint0_linear)' fill-opacity='0.2'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='18.375' y1='3.5' x2='2.75' y2='17.125' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FA374B'/%3E%3Cstop offset='1' stop-color='%231400FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  }
  .vector6 {
    bottom: -50px;
    left: 50%;
    width: 58px;
    height: 76px;
    background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='24' cy='24' r='21' stroke='%23DA1F26' stroke-opacity='0.8' stroke-width='5' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3C/svg%3E%0A");
  }
  .vector7 {
    top: 150px;
    right: 0;
    width: 164px;
    height: 164px;
    z-index: -1;
    background-image: url("data:image/svg+xml,%3Csvg width='155' height='157' viewBox='0 0 155 157' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.2674 48.5836L57.9409 17.1792C82.9314 -7.08063 124.465 1.12706 138.349 33.0691L146.12 50.9461C152.472 65.5597 153.08 82.0312 147.823 97.0735L146.462 100.967C138.213 124.569 118.583 142.395 94.2972 148.337L78.2908 152.253C50.3464 159.089 21.4505 145.315 9.166 119.301C-2.21748 95.1948 3.50848 66.4796 23.2674 48.5836Z' stroke='%23FFAA00' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector8 {
    bottom: 0;
    left: 40px;
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='13' cy='13' r='10' stroke='%23006EFA' stroke-opacity='0.8' stroke-width='5' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3C/svg%3E%0A");
  }
  .vector9 {
    top: 24px;
    bottom: 0;
    right: 118px;
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20' cy='20' r='20' fill='url(%23paint0_linear)' fill-opacity='0.25'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='33.4091' y1='6.36364' x2='5' y2='31.1364' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFAA00'/%3E%3Cstop offset='1' stop-color='%23FF4D00'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  }
  .vector10 {
    bottom: 200px;
    left: 220px;
    width: 40px;
    height: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='12' fill='url(%23paint0_linear)' fill-opacity='0.4'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='20.0455' y1='3.81818' x2='3' y2='18.6818' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFAA00'/%3E%3Cstop offset='1' stop-color='%23FF4D00'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  }
  .vector11 {
    top: 0px;
    right: 43%;
    width: 340px;
    height: 144px;
    background-image: url("data:image/svg+xml,%3Csvg width='336' height='135' viewBox='0 0 336 135' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M117.772 113.707L61.213 82.1126C13.2142 55.3005 -8.32153 -2.31572 10.323 -54.0376C23.1818 -89.7096 53.1709 -116.486 90.0661 -125.237L163.785 -142.723C226.073 -157.498 290.277 -127.089 318.309 -69.5367C345.291 -14.1384 331.896 52.463 285.594 93.1218L281.969 96.3048C236.441 136.284 170.669 143.254 117.772 113.707Z' stroke='%23FFCD00' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector12 {
    top: 12%;
    left: 25%;
    width: 230px;
    height: 186px;
    background-image: url("data:image/svg+xml,%3Csvg width='218' height='185' viewBox='0 0 218 185' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M76.6954 170.22L40.4894 149.963C9.62697 132.696 -4.21985 95.6411 7.75599 62.3661C16.0244 39.3923 35.3277 22.1422 59.083 16.4986L106.2 5.30482C146.307 -4.2234 187.653 15.3659 205.681 52.4377C223 88.0524 214.396 130.849 184.659 157.003L182.372 159.014C153.084 184.774 110.735 189.264 76.6954 170.22Z' stroke='%2383D5FF' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector13 {
    bottom: 10%;
    left: 7%;
    width: 170px;
    height: 165px;
    background-image: url("data:image/svg+xml,%3Csvg width='155' height='157' viewBox='0 0 155 157' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.2674 48.5836L57.9409 17.1792C82.9314 -7.08063 124.465 1.12706 138.349 33.0691L146.12 50.9461C152.472 65.5597 153.08 82.0312 147.823 97.0735L146.462 100.967C138.213 124.569 118.583 142.395 94.2972 148.337L78.2908 152.253C50.3464 159.089 21.4505 145.315 9.166 119.301C-2.21748 95.1948 3.50848 66.4796 23.2674 48.5836Z' stroke='%23B4DC00' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector14 {
    bottom: 0;
    right: 7%;
    width: 340px;
    height: 116px;
    background-image: url("data:image/svg+xml,%3Csvg width='336' height='127' viewBox='0 0 336 127' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M117.772 21.2935L61.213 52.8874C13.2142 79.6995 -8.32153 137.316 10.323 189.038C23.1818 224.71 53.1709 251.486 90.0661 260.237L163.785 277.723C226.073 292.498 290.277 262.089 318.309 204.537C345.291 149.138 331.896 82.537 285.594 41.8782L281.969 38.6952C236.441 -1.28391 170.669 -8.25449 117.772 21.2935Z' stroke='%23FFCD00' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='10 20'/%3E%3C/svg%3E%0A");
  }
  .vector15 {
    top: 25%;
    right: 20%;
    width: 74px;
    height: 74px;
    background-image: url("data:image/svg+xml,%3Csvg width='71' height='71' viewBox='0 0 71 71' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='35.5' cy='35.5' r='32.5' stroke='%23FA374B' stroke-opacity='0.8' stroke-width='6' stroke-linecap='round' stroke-dasharray='12 20'/%3E%3C/svg%3E%0A");
  }
  @media screen and (max-width: 576px) {
    .vector1 {
      bottom: 114px;
      left: -80px;
    }
    .vector2 {
      top: 20px;
      width: 60px;
    }
    .vector3 {
      top: -130px;
      right: 5px;
    }
      .vector4{
          display:none;
      }
    .vector5 {
      top: 103%;
    }
    .vector7 {
      top: 38px;
    }
    .vector9 {
      right: 44px;
    }
    .vector10 {
      bottom: 100px;
      left: 82px;
    }
      .vector11{
          top: -30px;
      }
    .vector12 {
      left: -72px;
    }
    .vector13 {
      left: -52px;
    }

  }

  /* ///////////////////////// */

  html {
    scroll-behavior: smooth;
  }
  body {
    position: relative;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
  }

  a {
    text-decoration: none;
    color: inherit;
  }

  a:hover {
    text-decoration: none;
  }

  button:focus {
    outline: none;
  }

  .fill-btn {
    background-color: #006efa;
    border-radius: 60px;
    color: #ffffff !important;
    padding: 18px 84px !important;
    border: 0;
    width: fit-content;
    height: fit-content;
  }

  .get-in-touch {
    background-color: #006efa;
    border-radius: 60px;
    margin-left: 38px !important;
    color: #ffffff !important;
    padding: 9px 24px !important;
    border: 0;
  }

  .transparent-button__wrapper {
    display: flex;
    padding: 26px 0px;
  }

  .transparent-button {
    background: transparent;
    padding: 16px 32px;
    border: 2px solid #006efa;
    box-sizing: border-box;
    border-radius: 60px;
    color: #006efa;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
  }

  .transparent-button:hover {
    background-color: #006efa;
    color: #ffffff;
  }

  .opacity-upper-case {
    color: rgba(40, 40, 40, 0.6);
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }

  .policy-content ul,
  .ul-list {
    list-style: none;
  }

  .policy-content ul li,
  .ul-list li {
    position: relative;
    font-weight: 500;
    font-size: 16px;
    color: rgba(40, 40, 40, 0.8);
    padding-bottom: 12px;
      list-style-type: none;
  }

  .policy-content ul li::before,
  .ul-list li::before {
    content: "\2022";
    color: #006efa;
    font-weight: bold;
    display: inline-block;
    font-size: 30px;
    line-height: 1px;
    position: absolute;
    top: 11px;
    left: -20px;

  }

  .ellipsis {
    display: flex;
    justify-content: center;
    padding: 16px 0 16px 0;
  }

  .ellipsis img {
    width: 64px;
      height: 8px;
  }

  .header {
    position: absolute;
    width: 100%;
    z-index: 1;
  }

  .header-logo img {
    max-width: 176px;
    width: 100%;
  }

  .navbar {
    padding: 42px 0;
  }

  .navbar-light .navbar-toggler {
    color: #282828;
    border: 0;
  }

  .navbar-light .nav-item {
    margin: 0 14px;
  }

  .navbar-light .nav-item .nav-link {
    color: #282828;
  }
  .navbar-light .nav-item .nav-link:hover {
    color: #006efa;
  }
  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='12' viewBox='0 0 18 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 1C0 0.447715 0.447715 0 1 0H17C17.5523 0 18 0.447715 18 1C18 1.55228 17.5523 2 17 2H1C0.447716 2 0 1.55228 0 1ZM0 6C0 5.44772 0.447715 5 1 5H17C17.5523 5 18 5.44772 18 6C18 6.55228 17.5523 7 17 7H1C0.447716 7 0 6.55228 0 6ZM0 11C0 10.4477 0.447715 10 1 10H17C17.5523 10 18 10.4477 18 11C18 11.5523 17.5523 12 17 12H1C0.447716 12 0 11.5523 0 11Z' fill='%23282828'/%3E%3C/svg%3E%0A") !important;
    width: 21px;
    height: 14px;
  }
  .navbar-toggler-icon.open{
      background-image: url("http://kt.solbeg.com//wp-content/uploads/2020/11/close.png") !important;
    width: 16px;
    height: 16px;

  }
  .main-top-block {
    padding: 175px 0 206px 0;
    position: relative;
  }

  .main-top-block__title {
    display: flex;
    justify-content: center;
  }

  .main-top-block__title_text {
    max-width: 1022px;
    text-align: center;
    font-weight: 600;
    font-size: 60px;
    line-height: 96px;
    letter-spacing: -1px;
  }

  .main-top-block__sub-title {
    display: flex;
    justify-content: center;
  }

  .main-top-block__sub-title_text {
    max-width: 600px;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    padding: 20px 0;
  }

  .main-top-block__button {
    display: none;
  }

  .about-block {
    background-color: #f2f6fc;
    padding: 100px 0 100px 0;
    position: relative;

  }

  .about-block__grid-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .about-block__left {
    grid-area: 1 / 1 / 2 / 2;
  }

  .about-block__right {
    grid-area: 1 / 2 / 2 / 3;
    margin-bottom: 80px;
  }

  .about-block__right_text {
    font-weight: 500;
    font-size: 20px;
    line-height: 36px;
    margin: 0;
  }

  .about-block__button {
    grid-area: 2 / 1 / 3 / 3;
    display: flex;
    justify-content: space-between;
    margin: 60px 0;
  }

  .about-block__button_block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #ffffff;
    border-radius: 20px;
    width: 18%;
    min-height: 194px;
    padding: 8px;
    box-shadow: 0px 14px 30px rgba(101, 123, 152, 0.11);
  }

  .about-block__button_block img {
    width: 55px;
    object-fit: contain;
    height: 55px;
    margin: 8px;
  }

  .open-vacancies {
    padding: 100px 0;
    position: relative;
  }

  .open-vacancies__title {
    padding-bottom: 50px;
  }

  .open-vacancies__header {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 20px;
  }

  .open-vacancies__header-name {
    width: 50%;
  }

  .open-vacancies__header-experience {
    width: 17%;
  }

  .open-vacancies__header-employment {
    width: 33%;
  }

  .open-vacancies__vacancy {
    display: flex;
    flex-wrap: wrap;
    background-color: #f2f6fc;
    padding: 22px 20px;
    border-radius: 20px;
    letter-spacing: -0.4px;
    margin: 12px 0px;
  }

  .open-vacancies__vacancy:hover {
    background-color: #cce2fe;
  }

  .open-vacancies__vacancy span {
    color: rgba(40, 40, 40, 0.8);
  }

  .open-vacancies__vacancy-name {
    width: 50%;
  }

  .open-vacancies__header span {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(40, 40, 40, 0.6);
  }

  .open-vacancies__vacancy-experience {
    width: 17%;
  }
  .open-vacancies__vacancy-experience span {
    font-family: "Montserrat", sans-serif;
  }
  .open-vacancies__vacancy-employment {
    width: 33%;
  }

  .open-vacancies__technologies {
    display: flex;
    flex-wrap: wrap;
    order: 2;
    margin-top: 12px;
  }

  .open-vacancies__tech-item {
    padding: 7px 8px;
    background: #ffffff;
    border-radius: 10px;
    margin: 0px 6px 8px 0;
    color: rgba(40, 40, 40, 0.8);
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    width: fit-content;
  }

  .newsletter {
    background-color: #f2f6fc;
    padding: 90px 0 112px 0px;
    position: relative;
  }

  .newsletter__title {
    display: flex;
    justify-content: center;
    padding-bottom: 14px;
  }

  .newsletter__title .title-h2 {
    max-width: 414px;
    text-align: center;
  }

  .newsletter__sub-title {
    text-align: center;
    padding: 10px;
  }

  .newsletter__sub-title_text {
    color: rgba(40, 40, 40, 0.8);
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
  }
  .newsletter__sub-title_text.hidden {
      display:none;
  }
  .newsletter__button {
    display: flex;
    justify-content: center;
    margin: 24px 0 0 0;
  }

  .newsletter__wrapper {
    max-width: 414px;
    width: 100%;
  }
  .newsletter__wrapper .wpcf7-form p {
    display: flex;
    margin: 0;
    width: 100%;
  }
  .newsletter__wrapper .wpcf7-form p span {
    width: 100%;
  }
  .newsletter__wrapper .wpcf7-response-output {
    position: absolute;
    top: 40px;
    border: none !important;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    color: rgba(40, 40, 40, 0.8);
    padding: 0 !important;
  }
  .newsletter__wrapper .wpcf7-not-valid-tip {
    display: none !important;
  }
  .newsletter__wrapper .wpcf7-form.sent .wpcf7-response-output {
    display: none !important;
  }
  .button-primary {
    background: none;
    border: none;
    height: 20px;
    margin-right: -40px;
  }
  #mfcf7_zl_multifilecontainer {
    position: absolute;
    right: 0;
    text-align: right;
    bottom: 0;
  }

  div.wpcf7 .ajax-loader {
    display: none;
    transition: all 0.3s ease;
    width: 47px;
    height: 47px;
      left: calc(50% - 30px);
      top: 5px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    animation-name: rotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 60 60' fill='none'%3E%3Ccircle cx='30.0455' cy='29.732' r='19' transform='rotate(-150 30.0455 29.732)' stroke='url(%23paint0_linear)' stroke-opacity='0.8' stroke-width='5' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='30.0455' y1='10.732' x2='30.0455' y2='48.732' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23DA1F26'/%3E%3Cstop offset='1' stop-color='%23FFAA00'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  }
  @keyframes rotation {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  div.wpcf7 .ajax-loader.is-active {
    display: block;
      visibility: visible;
  }
  .form-group p {
    margin-bottom: 0;
  }
  .form-group select {
    appearance: none;
    background: transparent
      url(https://cdn1.iconfinder.com/data/icons/ios-11-ui-elements-vol-1/29/25_dropdown_menu_down_arrow-256.png)
      no-repeat 95% center;
      -webkit-appearance:none;
    background-size: 26px;
  }
  .newsletter__thank-you {
    display: none;
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 100%;
  }
  .newsletter__wrapper button{
          background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M0.2 6.92C0.0895429 6.92 0 7.00954 0 7.12V8.72C0 8.83046 0.0895431 8.92 0.2 8.92H12L6.64142 14.2786C6.56332 14.3567 6.56332 14.4833 6.64142 14.5614L7.77858 15.6986C7.85668 15.7767 7.98332 15.7767 8.06142 15.6986L15.6986 8.06142C15.7767 7.98332 15.7767 7.85668 15.6986 7.77858L8.06142 0.141421C7.98332 0.0633165 7.85668 0.0633164 7.77858 0.141421L6.64142 1.27858C6.56332 1.35668 6.56332 1.48332 6.64142 1.56142L12 6.92H0.2Z' fill='%23006EFA'/%3E%3C/svg%3E")!important;
      background-repeat:no-repeat !important;
      background-position:center !important;
      background-color: white;
  }
  .newsletter__wrapper .wpcf7-form.sent input {
    display: none;
  }
  .newsletter__wrapper .wpcf7-form.sent button {
    display: none;
  }
  .newsletter__wrapper .wpcf7-form.sent {
    background: none;
    box-shadow: none;
    height: 150px;
  }
  .newsletter__wrapper .wpcf7-form.sent .newsletter__thank-you {
    display: flex;
  }
  .newsletter__wrapper .form-control {
    border: none;
  }
  .newsletter__wrapper .wpcf7-submit {
    color: rgb(0, 110, 250);
    font-weight: bold;
    font-size: 20px;
    position: absolute;
    right: 0px;
    height: 100%;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    background: white;
    padding: 0px 14px;
    border-radius: 8px;
  }
  .newsletter__wrapper .wpcf7-submit:focus {
    outline: none;
  }
  .newsletter__wrapper .wpcf7-form .wpcf7-form-control.hidden {
    display: none;
  }
  .newsletter__wrapper .wpcf7-form.invalid .wpcf7-form-control.hidden.wpcf7-not-valid {
    display: flex;
  }
  .newsletter__wrapper .wpcf7-form.submitting button{
    background-image: none!important;
  }
  .newsletter__wrapper .wpcf7-form.submitting button:after{
    position: absolute;
    content: '';
    width: 48px;
    height: 48px;
    top: 0px;
    right: 5px;
    background: url("../img/submiting.svg")!important;
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 0.5s ease;
    animation: rotate 1s linear infinite;
  }
  @keyframes rotate {
    from {
      transform: rotate(360deg);
    }
  }
  .newsletter__thank-you p {
    font-size: 16px;
    line-height: 28px;
    color: #000000;
    margin: 0;
    text-align: center;
    display: block !important;
  }
  .newsletter__thank-you-image {
    /*
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 24px;
    background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 60 60' fill='none'%3E%3Ccircle cx='30.0455' cy='29.732' r='19' transform='rotate(-150 30.0455 29.732)' stroke='url(%23paint0_linear)' stroke-opacity='0.8' stroke-width='5' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='30.0455' y1='10.732' x2='30.0455' y2='48.732' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23DA1F26'/%3E%3Cstop offset='1' stop-color='%23FFAA00'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  */
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 24px;
    background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37' height='40' viewBox='0 0 37 40' fill='none'%3E%3Cpath d='M33.0031 14.0859L15.3725 34.6679L4.57541 26.2762' stroke='%233CD2AF' stroke-width='5.44527' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  }

  .newsletter__thank-you-image img {
  }
  .newsletter__wrapper form {
    display: flex;
    background: #ffffff;
    box-shadow: 0px 14px 30px rgba(101, 123, 152, 0.11);
    border-radius: 8px;
    position: relative;
  }

  .newsletter__wrapper form input {
    height: 60px;
    border-radius: 8px;
  }

  .newsletter__wrapper form input::placeholder {
    color: rgba(40, 40, 40, 0.4);
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.01em;
  }

  .newsletter__wrapper form button {
    border: 0;
    background: white;
    padding: 0 20px;
    color: #006efa;
    font-weight: bold;
    font-size: 20px;
    border-radius: 8px;
    position: absolute;
    right: 0;
    height: 100%;
  }

  .newsletter__wrapper form .form-control {
    padding: 20px;
  }

  .newsletter__wrapper form input {
    font-family: "Montserrat", sans-serif;
  }
  #exampleModal .wpcf7-response-output {
    display: none !important;
  }
  .modal .invalid .wpcf7-validates-as-required {
    border: 1px solid #e93838;
  }
  /*.modal .wpcf7-form.hidden .form-group {*/
  /*  display:none;*/
  /*}*/
  /*.modal .wpcf7-form.hidden.invalid .form-group{*/
  /*  display: block;*/
  /*}*/

  /*.modal .wpcf7-form.hidden .submit-wrapper {*/
  /*  display:none;*/
  /*}*/
  /*.modal .wpcf7-form.hidden.invalid .submit-wrapper{*/
  /*  display: flex;*/
  /*}*/
  .modal .wpcf7-form.submitting .fill-btn{
    position: relative;
    color: #006efa!important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .modal .wpcf7-form.submitting .fill-btn:after{
    position: absolute;
    content: '';
    width: 60px;
    height: 60px;
    background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='24' cy='24' r='21' stroke='white' stroke-opacity='1' stroke-width='5' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.5s ease;
    animation: rotate 1s linear infinite;
  }
  @keyframes rotate {
    from {
      transform: rotate(360deg);
    }
  }
  .modal .wpcf7-form .modal-title {
    margin-top: -15px;
    margin-bottom: 15px;
    margin-left: 15px;
  }
  /*.modal .wpcf7-form.hidden .modal-title {*/
  /*  display:none;*/
  /*}*/
  /*.modal .wpcf7-form.hidden.invalid .modal-title{*/
  /*  display: block;*/
  /*}*/

  .form-group.hidden .form-control{
      display:none;
  }
  .form-group.hidden .form-control{
      display:block;
  }
  .submit-wrapper .wpcf7-submit:focus {
    outline: none;
  }
  .footer {
    /* height: 152px; */
    background: #006efa;
    padding: 44px 0;
    display: flex;
    align-items: flex-end;
  }

  .footer .row {
    display: flex;
    align-items: flex-start;
    color: #fff;
  }

  .footer p {
    font-family: "Montserrat", sans-serif;
    padding: 0;
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
  }

  .footer__copiring p {
    text-align: left;
    color: white;
  }

  .footer__mail p {
    color: white;
    text-align: center;
  }

  .footer__adress p {
    color: white;
    text-align: right;
  }

  .vacancy-top-block {
    position: relative;
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 40px 0;
  }

  .vacancy-top-block__title-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .vacancy-top-block__title .title-h2 {
    margin-bottom: 12px;
  }

  .vacancy-top-block__title_sub-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    color: rgba(40, 40, 40, 0.8);
  }

  .vacancy-top-block__info {
    position: relative;
    padding: 80px 0 80px 0;
    background: #f2f6fc;
  }

  .vacancy-top-block__experience {
    padding-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
  }

  .experience-years-item {
    background: #ffffff;
    border-radius: 10px;
    padding: 12px 8px;
    width: fit-content;
    margin: 16px 8px 16px 0;
  }

  .experience-years-item__years {
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    line-height: 24px;
    letter-spacing: -0.6px;
    color: #338bfb;
  }

  .experience-years-item__text {
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: rgba(40, 40, 40, 0.8);
  }

  .vacancy-top-block__technologies .open-vacancies__technologies {
    flex-direction: column;
  }

  .vacancy-top-block__technologies
    .open-vacancies__technologies
    .open-vacancies__tech-item {
    font-size: 16px;
    line-height: 19px;
  }

  .vacancy-top-block__right {
    max-width: 618px;
  }
  .modal-open{
      padding-right: 0px!important;
      margin-left: -17px;
  }
  .modal {
    padding-right: 0 !important;
  }
  .modal #mfcf7_zl_add_file.opacity{
      color: rgba(40, 40, 40, 0.2);
      pointer-events:none;
  }
  .modal .form-control {
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
      border-radius:8px;
  }
  .modal input{
      font-family: "Montserrat", sans-serif;
  }
  .modal select{
      font-family: "Montserrat", sans-serif;
  }
  .modal img.emoji{
      display: none;
  }
  #mfcf7_zl_multifilecontainer .multilinefile-768 .closeand{
      position:absolute;
      content: '';
      width: 19px;
      height: 19px;
      background:url('https://s.w.org/images/core/emoji/13.0.0/svg/274c.svg');
      right: 0;
      cursor: pointer;
  }
  #name input::placeholder,
  #email input::placeholder,
  #phone input::placeholder {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: rgba(40, 40, 40, 0.4);
  }

  .modal .modal-dialog {
    max-width: 100%;
    margin: 0;
  }

  .modal .modal-dialog .modal-content {
    height: 100vh;
    overflow: auto;
  }

  .modal .modal-dialog .modal-content .close-wrapper .close {
    padding: 45px 45px 0 0;
  }

  .modal .modal-dialog .modal-content .close-wrapper .close span {
    font-size: 42px;
  }

  .modal .modal-dialog .modal-content .modal-content__wrapper {
    max-width: 532px;
    margin: auto;
    width: 100%;
  }
  .modal .modal-dialog .modal-content .modal-content__wrapper::-webkit-scrollbar {
    display: none;
  }

  .modal .modal-dialog .modal-content .modal-header {
    padding: 1rem 2rem 0 2em;
    border: 0;
  }

  .submit-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    position: relative;
  }
  .submit-wrapper > div {
    top: 40%;
  }
  .submit-wrapper > div p  {
    display: block;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    width: 190px;
    padding-right: 15px;
    padding-left: 20px;
    margin-bottom: 0;
    margin-right: -12px;

  }
  .submit-wrapper > div p a {
    position: absolute;
    left: 0;
    top: 6px;
  }

  .file_upload {
    position: relative;
    overflow: hidden;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.01em;
  }

  .file_upload input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 50px;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
  }
  .thank-you-page {
    position: relative;
  }
  .thank-you-page__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
  }

  .thank-you-page__wrapper .title-h2 {
    margin-bottom: 14px;
  }

  .thank-you-image img {
    max-width: 100px;
    margin: 32px;
  }

  .title-h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    letter-spacing: -0.6px;
  }

  .title-h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 36px;
    padding-bottom: 6px;
  }

  @media screen and (min-width: 1400px) {
    .container {
      max-width: 1240px;
    }
  }

  @media screen and (max-width: 992px) {
    .get-in-touch__wrapper {
      display: flex;
      justify-content: center;
    }

    .get-in-touch {
      background-color: transparent;
      margin-left: 0px !important;
      color: #282828 !important;
    }

    .header .container {
      padding: 0;
    }

    .header-logo img {
      max-width: 78px;
    }

    .nav-item {
      margin: 0 14px;
    }

    .nav-item .nav-link {
      font-size: 15px;
        font-weight: bold;
      line-height: 26px;
    }
      .form-group.col-6{
          width:100%!important;
          max-width:100%!important;
      }
    .navbar-nav {
      background: #f2f5fc;
      height: 360px;
      text-align: center;
      justify-content: center;
      padding-bottom: 52px;
    }

    .navbar {
      padding: 0;
    }

    .main-top-block {
      padding: 86px 0 206px 0;
    }

    .main-top-block__title_text {
      font-size: 44px;
      line-height: 60px;
    }

    .main-top-block__sub-title_text {
      font-weight: 500;
      font-size: 16px;
      line-height: 28px;
      padding: 0px 0;
    }

    .main-top-block__button {
      display: block;
      background-color: #006efa;
      border-radius: 60px;
      border: 0;
      padding: 9px 24px;
      margin: 36px auto 0;
      width: fit-content;
      letter-spacing: 0.02em;
      color: #ffffff;
    }

    .main-top-block__button button {
      font-weight: 600;
      font-size: 14px;
      line-height: 16px;
      border: 0;
      background: transparent;
    }

    .about-block {
      padding: 44px 0 96px 0;
    }

    .about-block__grid-wrapper {
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: repeat(3, auto);
      grid-column-gap: 0px;
      grid-row-gap: 0px;
    }

    .about-block__left {
      grid-area: 1 / 1 / 2 / 2;
    }

    .about-block__right {
      grid-area: 3 / 1 / 4 / 2;
      margin-bottom: 0px;
    }

    .about-block__right_text {
      font-weight: 500;
      font-size: 16px;
      line-height: 36px;
      margin: 0;
    }

    .about-block__button {
      grid-area: 2 / 1 / 3 / 2;
      display: flex;
      justify-content: space-evenly;
      margin: 12px 0 30px 0;
      flex-wrap: wrap;
    }

    .about-block__button_block {
      background: transparent;
      border-radius: 20px;
      width: 30%;
      min-height: fit-content;
      padding: 16px 8px;
      box-shadow: none;
    }

    .about-block__button_block img {
      width: 55px;
      object-fit: contain;
      height: 55px;
      margin: 8px;
    }

    .about-block__button_block:nth-child(-n + 2) {
      width: 48%;
    }

    .open-vacancies {
      padding: 44px 0;
    }

    .open-vacancies__title {
      padding-bottom: 32px;
    }

    .vacancy-top-block {
      height: 300px;
    }

    .vacancy-top-block__title-button {
      flex-direction: column;
      text-align: center;
    }

    .vacancy-top-block__title {
      padding-bottom: 16px;
    }

    .vacancy-top-block__title .title-h2 {
      margin-bottom: 12px;
    }

    .title-h2 {
      font-weight: 600;
      font-size: 32px;
      line-height: 47px;
      letter-spacing: -0.6px;
    }
  }

  @media screen and (max-width: 767px) {
    .modal .wpcf7-form.submitting .fill-btn{
      position: relative;
      color: #006efa!important;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .modal .wpcf7-form.submitting .fill-btn:after{
      position: absolute;
      content: '';
      width: 48px;
      height: 48px;
      background-image: url("data:image/svg+xml,%3Csvg width='25' height='26' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='11' stroke='white' stroke-opacity='1' stroke-width='4' stroke-linecap='round' stroke-dasharray='1 9'/%3E%3C/svg%3E%0A");
      background-repeat: no-repeat;
      background-position: center;
      transition: all 0.5s ease;
      animation: rotate 1s linear infinite;
    }
    @keyframes rotate {
      from {
        transform: rotate(360deg);
      }
    }
    .fill-btn {
      background-color: #006efa;
      border-radius: 60px;
      color: #ffffff !important;
      padding: 8px 30px !important;
      border: 0;
      width: fit-content;
      height: fit-content;
      position: absolute;
      bottom: -90px;
      width: calc(100% - 30px);
      margin-bottom: 40px;
    }
      .submit-wrapper div p{
          left: -148px;
      top: -25px;
      }
      .wpcf7-form-control-wrap{
          display:flex;
          flex-direction: column;
      }
      .button-primary{
              margin-right: -70px;
      }
    .transparent-button__wrapper {
      justify-content: center;
    }

    .policy-content ul,
    .ul-list {
      padding-left: 16px;
    }

    .main-top-block__title_text {
      font-size: 34px;
      line-height: 46px;
    }

    .open-vacancies__header {
      display: none;
    }

    .open-vacancies__vacancy {
      display: flex;
      flex-wrap: wrap;
      background-color: #f2f6fc;
      padding: 8px 12px;
      border: 1px solid #9fc9ff;
      border-radius: 20px;
      letter-spacing: -0.4px;
      margin: 14px 0px;
    }

    .open-vacancies__vacancy:hover {
      background-color: #cce2fe;
    }

    .open-vacancies__vacancy span {
      color: rgba(40, 40, 40, 0.8);
    }

    .open-vacancies__vacancy-name {
      width: 100%;
    }

    .open-vacancies__vacancy-experience {
      width: 50%;
      order: 1;
    }

    .open-vacancies__vacancy-experience span {
      color: #006efa;
      font-size: 12px;
      line-height: 14px;
      font-family: "Montserrat", sans-serif;
    }

    .open-vacancies__vacancy-employment {
      width: 50%;
    }

    .open-vacancies__vacancy-employment span {
      color: #006efa;
      font-size: 12px;
      line-height: 14px;
    }

    .footer {
      /* height: 152px; */
      background: #f2f5fc;
      padding: 44px 0;
      display: flex;
      align-items: flex-end;
    }

    .footer .row {
      display: flex;
      align-items: flex-end;
      color: #fff;
    }

    .footer p {
      padding: 0;
      margin: 0;
      font-weight: 500;
      font-size: 12px;
      line-height: 14px;
    }

    .footer__copiring p {
      text-align: center;
      color: rgba(40, 40, 40, 0.8);
    }

    .footer__mail p {
      color: #006efa;
      text-align: center;
    }

    .footer__adress {
      display: none;
    }

    .vacancy-top-block__technologies .open-vacancies__technologies {
      flex-direction: row;
    }

    .title-h2 {
      text-align: center;
    }

    .title-h3 {
      font-weight: 600;
      font-size: 18px;
      line-height: 32px;
      padding-bottom: 6px;
    }
  }

  @media screen and (max-width: 576px) {
    .header .container .navbar-brand {
      padding-left: 16px;
    }
      .modal-body .float-right{
          float: none!important;
      }
    .ellipsis img {
      width: 28px;
        height: 4px;
    }

    .main-top-block__title_text {
      font-weight: bold;
      font-size: 19px;
      line-height: 30px;
      letter-spacing: normal;
      max-width: 360px;
    }

    .main-top-block__sub-title_text {
      max-width: 300px;
      font-size: 15px;
      line-height: 26px;
    }

    .about-block__button_block {
      border-radius: 20px;
      width: 30%;
      padding: 8px;
      font-size: 11px;
      line-height: 18px;
      text-transform: uppercase;
    }

    .about-block__button_block img {
      width: 35px;
      object-fit: contain;
      height: 55px;
      margin: 8px;
    }

    .about-block__button_block:nth-child(-n + 2) {
      width: 48%;
    }

    .about-block__right_text {
      font-size: 14px;
      line-height: 26px;
    }

    .title-h2 {
      font-weight: 600;
      font-size: 18px;
      line-height: 26px;
      letter-spacing: 0;
    }

    .title-h3 {
      font-weight: 600;
      font-size: 16px;
      line-height: 28px;
      padding-bottom: 6px;
    }
  }

  @media screen and (max-width: 568px) {
    .newsletter {
      padding: 44px 0 212px 0px;
    }

    .newsletter__title {
      display: flex;
      justify-content: center;
      padding-bottom: 0px;
    }

    .newsletter__title .title-h2 {
      max-width: 175px;
      text-align: center;
      font-weight: 600;
      font-size: 18px;
      line-height: 16px;
    }

    .newsletter__sub-title_text {
      color: rgba(40, 40, 40, 0.8);
      font-weight: 500;
      font-size: 12px;
      line-height: 14px;
    }

    .newsletter__sub-title {
      padding: 0px;
    }

    .newsletter__wrapper form input {
      height: 54px;
    }

    .modal {
      padding-right: 0 !important;
    }
    .modal .button-primary:focus {
      outline: none !important;
    }
    .modal .modal-dialog {
      max-width: 100%!important;
      margin: 0;
    }
      .modal-body{
          padding-bottom:40px;
      }
    .modal .modal-dialog .modal-content {
      height: 100vh;
    }

    .modal .modal-dialog .modal-content .close-wrapper .close {
      padding: 16px 16px 0 0;
    }

    .modal .modal-dialog .modal-content .close-wrapper .close span {
      font-size: 25px;
    }

    .modal .modal-dialog .modal-content .modal-content__wrapper {
      max-width: 500px;
      margin: 0;
    }

    .modal .modal-dialog .modal-content .modal-header {
      padding: 1rem 2rem 0 2em;
      border: 0;
    }
  }
  .main-anchor {
    width: 28px;
    height: 34px;
    margin: 44px;
    position: absolute;
    bottom: 0;
    left: calc(50% - 56px);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='19' viewBox='0 0 14 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.2084 13.247C13.6355 12.8513 13.6355 12.1758 13.2084 11.78L13.0464 11.6298C12.6629 11.2745 12.0704 11.2745 11.687 11.6298L7 15.973L2.31302 11.6298C1.92956 11.2745 1.33711 11.2745 0.953643 11.6298L0.791568 11.78C0.364489 12.1758 0.364489 12.8513 0.791568 13.247L6.32031 18.3702C6.70378 18.7255 7.29623 18.7255 7.67969 18.3702L13.2084 13.247Z' fill='%23006EFA'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.2084 2.24701C13.6355 1.85126 13.6355 1.17576 13.2084 0.780014L13.0464 0.629829C12.6629 0.274495 12.0704 0.274494 11.687 0.629829L7 4.97297L2.31302 0.629828C1.92956 0.274494 1.33711 0.274494 0.953643 0.629828L0.791568 0.780014C0.364489 1.17576 0.364489 1.85126 0.791568 2.24701L6.32031 7.37017C6.70378 7.72551 7.29623 7.72551 7.67969 7.37017L13.2084 2.24701Z' fill='%23006EFA' fill-opacity='0.5'/%3E%3C/svg%3E%0A");
  }

  .grecaptcha-badge {
    display: none !important;
  }
  .modal-body .recaptcha-text {
    font-size: 14px;
    color: #666;
    margin: 0;
  }
  .modal-body .recaptcha-text a {
    color: #006efa;
  }
  .modal-body .recaptcha-text a:hover {
    text-decoration: underline;
  }
  .modal-body .recaptcha-text {
    padding: 0 1em 1em;
  }
  @media screen and (max-width: 767px) {
    .modal-body .recaptcha-text {
      padding: 80px 20px 0;
    }
  }
  .footer a:hover {
    color: #fff;
    text-decoration: underline;
  }

  .policy-content h3 {
    padding: 20px 0 20px;
  }

  .footer-menu {
    width: 100%;
  }